M_SignInOnNationalDay = {}

function M_SignInOnNationalDay:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_SignInOnNationalDay:init()
	self.datas = {}
	self.datas[1] = {Day = 1, ItemId = {1,77}, ItemNumber = {10000,5}}
	self.datas[2] = {Day = 2, ItemId = {23,77}, ItemNumber = {1,10}}
	self.datas[3] = {Day = 3, ItemId = {1,77}, ItemNumber = {50000,20}}
end

M_SignInOnNationalDay:init()
